%global mypaint_data_version 1.0

Name: mypaint-brushes
Version: 1.3.0
Release: %mkrel 1
Summary: Brushes to be used with the MyPaint library
License: CC0
URL: https://github.com/Jehan/mypaint-brushes
Source0: https://github.com/Jehan/mypaint-brushes/archive/v%{version}.tar.gz#/mypaint-brushes-%{version}.tar.xz
Patch0: mypaint-brushes-1.3.0-automake16.patch
Group: Graphics

BuildArch: noarch

BuildRequires: autoconf
BuildRequires: automake


%package devel
Summary: Files for developing with mypaint-brushes
Group: Development/Libraries
License: GPLv2+


%description
This package contains brush files for use with MyPaint and other programs.


%description devel
This package contains a pkgconfig file which makes it easier to develop
programs using these brush files.


%prep
%setup -q


%build
./autogen.sh
%configure2_5x
make %{?_smp_mflags}


%install
rm -rf %buildroot
%make_install


%files
%doc AUTHORS NEWS README.md COPYING Licenses.dep5 Licenses.md
%dir %{_datadir}/mypaint-data
%dir %{_datadir}/mypaint-data/%{mypaint_data_version}
%{_datadir}/mypaint-data/%{mypaint_data_version}/brushes
%{_datadir}/mypaint-data/1.0/brushes/ramon/100%_Opaque*


%files devel
%{_datadir}/pkgconfig/mypaint-brushes-%{mypaint_data_version}.pc


%changelog
* Fri Nov 16 2018 adrianomorselli <adrianomorselli> 1.3.0-1uplos2018
- imported for uplos
